Subject: Re: [dmarc-ietf] [dmarc-discuss] the endless list argument, was Opinions, Please?

From: "J. Gomez" <[email-masked]>
Date: Mon, 23 Dec 2013 23:24:07 +0100

On Friday, December 20, 2013 11:26 PM [GMT+1=CET], Al Iverson wrote:

> I found it trivial to modify my own mailing list software to simply
> rewrite the From header so that the sender and visible from are "the
> list" instead of "the person." That way the list domain's reputation
> and policy apply, not the poster's. I recognize that John abhors this
> as a solution, but I do want to remind folks that there are other
> options to make everything play together nicely, if desired. Time will
> tell with regard to what ends up getting most often adopted.

It depends on what you consider "adoption" of DMARC. I see no problem adopting DMARC to the "p=none" level, but there is NO WAY I will publish "p=reject" or "p=quarantine" in any email-enabled domain under my control.

And of course, I will NEVER check DMARC in incoming email, because I CANNOT trust others publishing DMARC records to understand the fine nuances of DMARC interoperability issues.

Why will I do that? Because life is hard enough, and time is precious enough, to waste them fighting useless battles.

So, does that count as me "adopting" DMARC? I guess it's debatable.

Regards,

J. Gomez